A.showTitle {font-family:Arial,Helvetica; font-size:13px; color:#fedae7; text-decoration:underline; font-weight:bold; font-style:none;}
A.showTitle:visited {font-family:Arial,Helvetica; font-size:13px; color:#fedae7; text-decoration:underline; font-weight:bold; font-style:none;}
A.showTitle:active {font-family:Arial,Helvetica; font-size:13px; color:#ffffff; text-decoration:underline; font-weight:bold; font-style:none;}
A.showTitle:hover {font-family:Arial,Helvetica; font-size:13px; color:#ffffff; text-decoration:none; font-weight:bold; font-style:none;}

.showTuneIn {font-family:Arial,Helvetica; font-size:12px; color:#ffffff; text-decoration:none; font-weight:none; font-style:italic;}
.showText {font-family:Arial,Helvetica; font-size:12px; color:#ffffff; text-decoration:none; font-weight:none; font-style:none;}